<?php
  /**
   *  Componente subsubMenu
   *
   *  Versão:    data:
   *
   */
  $subMenu1_Global = array(
    'top'           => $subMenu1_Conf['top'].'px',
    'left'          => $subMenu1_Conf['left'].'px',
    'width'         => 'inherit',
    'height'        => 'inherit',
    'color'         => $subMenu1_Conf['color'],
    'bgcolor'       => $subMenu1_Conf['bgcolor'],
    'visible'       => $subMenu1_Conf['visible'],
    'fontFamily'    => 'verdana, tahoma, "Courier New", times',
    'fontSize'      => $subMenu1_Conf['fontSize'].'px',
    'spaceItemTop'  => $subMenu1_Conf['paddingTop'].'px',
    'spaceItemLeft' => $subMenu1_Conf['paddingLeft'].'px'
  );


  switch( $subMenu1_Conf['style'] )
  {
    case 'bsRaised':
      $subMenu1_Style = array(
        'borderTop'    => '2px outset '.$esquema[$projeto['esquema']]['ButtonHighlight'],
        'borderBottom' => '2px outset '.$esquema[$projeto['esquema']]['ButtonShadow'],
        'borderLeft'   => '2px outset '.$esquema[$projeto['esquema']]['ButtonHighlight'],
        'borderRight'  => '2px outset '.$esquema[$projeto['esquema']]['ButtonShadow']
      );
      break;
    case 'bsLowered':
      $subMenu1_Style = array(
        'borderTop'    => '2px inset '.$esquema[$projeto['esquema']]['ButtonShadow'],
        'borderBottom' => '2px inset '.$esquema[$projeto['esquema']]['ButtonHighlight'],
        'borderLeft'   => '2px inset '.$esquema[$projeto['esquema']]['ButtonShadow'],
        'borderRight'  => '2px inset '.$esquema[$projeto['esquema']]['ButtonHighlight']
      );
      break;
    default:
      $subMenu1_Style = array(
        'borderTop'    => '2px solid '.$esquema[$projeto['esquema']]['ActiveBorder'],
        'borderBottom' => '2px solid '.$esquema[$projeto['esquema']]['ActiveBorder'],
        'borderLeft'   => '2px solid '.$esquema[$projeto['esquema']]['ActiveBorder'],
        'borderRight'  => '2px solid '.$esquema[$projeto['esquema']]['ActiveBorder']
      );
      break;
  }// End switch( $subMenu1_Conf['style'] )
?>
